rematch - Feature #484

Feature # 483 (Open): [Admin site] Dashboard
[Admin site] [Dashboard] API
11/11/2024 09:04 AM - Truong Phan

Status: Open
Priority: Normal
Assignee: Nguyén Tra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/11/2024

0%
0.00 hour
0.00 hour

Description

Tai liéu:
https://docs.google.com/spreadsheets/d/1-
124403

Related issues:
Copied to Bug #653: [FB] Man login update type textbox email

Resolved 11/11/2024

History

#1 - 11/19/2024 07:28 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#2 - 12/07/2024 04:08 AM - Nguyén Tra
- Copied to Bug #653: [FB] Man login update type textbox email added

01/20/2026

1/1
